
.section-gap {
    padding: 50px 0;
}

.button-theme {
    padding: 6px 20px;
    border-radius: 20px;
    font-weight: 700;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    vertical-align: middle;
    text-align: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    white-space: nowrap;
    -webkit-transition: var(--transition-default);
    -o-transition: var(--transition-default);
    transition: var(--transition-default);
    font-size: 1.1em;
    text-transform: uppercase;
    letter-spacing: 0.3px;
    position: relative;
    -webkit-box-shadow: 0 30px 40px rgba(0, 0, 0, 0.1);
    box-shadow: 0 30px 40px rgba(0, 0, 0, 0.1);
    min-width: 180px;
    z-index: 1;
}

.button-theme:hover {
    color: var(--bs-white);
    background: var(--primary-hover);
}

.button-theme:hover span i {
    -webkit-transform: translateX(3px);
    -ms-transform: translateX(3px);
    transform: translateX(3px);
}


.button-theme span {
    position: relative;
    z-index: 2;
}

.button-theme.button-theme_primary {
    background: var(--primary-color);
    border-color: var(--primary-color);
    color: var(--bs-white);
    position: relative;
    border: 0;
    -webkit-box-shadow: 0 10px 30px rgba(213, 210, 210, 0.19);
    box-shadow: 0 10px 30px rgba(213, 210, 210, 0.19);
}


.button-theme.button-theme_primary:hover {
    background-color: var(--primary-hover);
}

@media (max-width: 992px) {
    .button-theme {
        font-size: 0.95em;
        min-width: 150px;
    }
}

.slider-button_next,
.slider-button_prev {
    height: 40px;
    width: 40px;
    font-size: 1.3em;
    -webkit-transition: var(--transition-default);
    -o-transition: var(--transition-default);
    transition: var(--transition-default);
    position: relative;
    border: 1px solid var(--bs-gray-300);
    background-color: transparent;
}

.slider-button_prev {
    left: 30px;
}

.slider-button_next {
    right: 30px;
}

.slider-button_next:disabled,
.slider-button_prev:disabled,
.slider-button_next.swiper-button-disabled,
.slider-button_prev.swiper-button-disabled {
    opacity: 0;
    visibility: hidden;

}


.slider-button_next:hover,
.slider-button_prev:hover {
    background-color: var(--primary-color);
    color: var(--bs-white);
    border: 1px solid var(--primary-color);
}

.swiper-pagination-bullet {
    width: 10px;
    height: 10px;
}

.swiper-pagination-bullet-active {
    background: var(--primary-color);
}

.slider-shadow {
    margin: -10px !important;
}

.slider-shadow > .swiper {
    padding: 10px !important;
}

@media (max-width: 1024px) {
    .slider-button_next,
    .slider-button_prev {
        width: 35px;
        height: 35px;
    }
}

.section-heading {
    margin-bottom: 50px;
}

.section-heading .heading-sub {
    font-size: 1.1em;
    color: var(--bs-gray-800);
    margin-top: 10px;
}

.section-heading .heading-subline {
    font-weight: 500;
    text-transform: uppercase;
    color: var(--primary-color);
    line-height: normal;
    letter-spacing: 2px;
    font-size: 1em;
    margin-bottom: 10px;
}

.section-heading .heading-title {
    margin-bottom: 0;
    font-size: 2em;
    font-weight: 700;
    font-family: var(--font-heading);
    text-transform: capitalize;
}

.section-heading .heading-title.heading-decor {
    position: relative;
    padding-bottom: 35px;
}

.section-heading .heading-title.heading-decor::before {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 180px;
    height: 2px;
    background: var(--primary-color);
    transform: translateX(-50%);
}

.section-heading .heading-title.heading-decor::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -7px;
    width: 16px;
    height: 16px;
    background: var(--primary-color);
    transform: translateX(-50%) rotate(45deg);
    box-shadow: -6px 6px 0 rgba(196, 179, 168, .5),
    6px -6px 0 rgba(196, 179, 168, .5);
}

.section-heading .heading-title span {
    color: var(--secondary-color);
}

.section-heading .heading-description {
    font-size: 1.05em;
    line-height: 1.6;
    color: var(--bs-gray-700);
    margin-top: 20px;

}

.section-heading .heading-description p:last-child,
.section-heading .heading-description ul:last-child,
.section-heading .heading-description ol:last-child {
    margin-bottom: 0;
}

.section-heading .heading-title-2 {
    margin-bottom: 0;
    font-size: 2em;
    font-weight: 700;
    font-family: var(--font-heading);
    text-transform: capitalize;
}

.section-heading .heading-title-2.heading-line {
    position: relative;
    padding-bottom: 10px;
}

.section-heading .heading-title-2.heading-line::after {
    position: absolute;
    content: '';
    top: 100%;
    left: 0;
    height: 2px;
    background-color: var(--primary-color);
    width: 15%;
}

@media (max-width: 1024px) {
    .section-heading .heading-title {
        font-size: 1.8em;
    }

    .section-heading .heading-description {
        font-size: 1em;
    }

    .section-heading .heading-title-2 {
        font-size: 2em;
    }
}

@media (max-width: 576px) {
    .section-heading .heading-title-2 {
        font-size: 1.7em;
    }

}

/*==============================
           header
=================================*/

.header {
    position: sticky;
    z-index: 12;
    top: 0;
    left: 0;
    width: 100%;
    -webkit-box-shadow: 0 20px 20px rgba(0, 0, 0, .1);
    box-shadow: 0 20px 20px rgba(0, 0, 0, .1);
    -webkit-transition: var(--transition);
    -o-transition: var(--transition);
    transition: var(--transition);
    padding: 10px 0;
    background-color: var(--bs-white);
}

.page-home .header.is-scroll {
    animation: stickySlideDown .6s ease-in-out;
}

@keyframes stickySlideDown {
    0% {
        transform: translateY(-100%);
    }

    100% {
        transform: translateY(0);
    }
}

.header-hamburger {
    display: none;
}

.hamburger-button {
    width: 42px;
    height: 42px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 5px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: transparent;
    border: 1px solid transparent !important;
}

.search-button {
    width: 42px;
    height: 42px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 50%;
    color: var(--bs-gray-700);
    border: 1px solid transparent;
    font-size: 1.3em;
    background-color: transparent;
}

.is-search .search-button {
    background-color: var(--bs-white);
    color: var(--primary-color);
}

.search-button:hover {
    background-color: var(--primary-color);
    color: var(--bs-white);

}

.hamburger-button:focus {
    border: 1px solid transparent;
}

.hamburger-button > span {
    background-color: var(--bs-gray-800);
    height: 2px;
    border-radius: 3px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 22px;
}

.header-logo > img {
    width: 120px !important;
}

.header.is-scroll .header-logo > img {
    width: 115px !important;
}

.header .header-navigation > ul {
    display: flex;
    align-items: center;
    gap: 30px;
}

.header .header-navigation > ul > li > a {
    color: var(--bs-gray-800);
    display: flex;
    align-items: center;
    gap: 5px;
    justify-content: space-between;
    width: 100%;
    padding: 10px 0;
    font-weight: 700;
    white-space: nowrap;
    font-size: 1.05em;
    line-height: normal;
    transition: color .3s ease;
    position: relative;
}

.header .header-navigation > ul > li > a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 100%;
    height: 2px;
    background: var(--secondary-color);
    transform: scaleX(0);
    transform-origin: left;
    transition: transform .3s ease;
}

.header .header-navigation > ul > li:hover > a,
.header .header-navigation > ul > li.active > a {
    color: var(--primary-color);
}

.header .header-navigation > ul > li:hover > a::after,
.header .header-navigation > ul > li.active > a::after {
    transform: scaleX(1);
}


.header .header-navigation > ul > li > ul > li > a,
.header .header-navigation > ul > li > ul > li > ul > li > a {
    padding: 15px;
    color: var(--bs-gray-800);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 5px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    -webkit-transition: var(--transition);
    -o-transition: var(--transition);
    transition: var(--transition);
    font-weight: 700;
}

.header .header-navigation > ul > li > ul > li:not(:last-child),
.header .header-navigation > ul > li > ul > li > ul > li:not(:last-child) {
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

.header .header-navigation > ul > li > ul {
    background-color: var(--bs-white);
    position: absolute;
    right: 0;
    min-width: 230px;
    top: 100%;
    z-index: 2;
    border-radius: 5px;
    -webkit-transition: var(--transition);
    -o-transition: var(--transition);
    transition: var(--transition);
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
    -webkit-box-shadow: 0 30px 30px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 30px 30px 5px rgba(0, 0, 0, 0.1);
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}

.header .header-navigation > ul > li > ul > li > ul {
    background-color: var(--bs-white);
    position: absolute;
    left: 100%;
    min-width: 250px;
    top: 0;
    z-index: 2;
    border-radius: 5px;
    -webkit-transition: var(--transition);
    -o-transition: var(--transition);
    transition: var(--transition);
    -webkit-box-shadow: 0 30px 30px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 30px 30px 5px rgba(0, 0, 0, 0.1);
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}

.header .header-navigation > ul > li:hover > ul,
.header .header-navigation > ul > li > ul > li:hover > ul {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}

.header .header-navigation > ul > li:hover > a {
    color: var(--secondary-color);
}

.header .header-navigation > ul > li > ul > li:hover > a,
.header .header-navigation > ul > li > ul > li > ul > li:hover > a {
    color: var(--secondary-color);
}

.header .header-navigation > ul > li:hover > a i {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}


.header-logo__mobile > img {
    width: 100px;
    height: auto;
}

.header .header-overlay {
    background: rgb(0 0 0 / 91%);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 5;
    -webkit-transition: var(--transition);
    -o-transition: var(--transition);
    transition: var(--transition);
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}

.is-navigation .header .header-overlay {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}

.close-navigation {
    background-color: var(--bs-gray-300);
    border: 1px solid transparent !important;
    color: var(--bs-gray-700);
    font-size: 1.3em;
    width: 35px;
    height: 35px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transition: var(--transition);
    -o-transition: var(--transition);
    transition: var(--transition);
    border-radius: 3px;
    margin: 25px 35px 10px 35px;
    display: none;
}

.close-navigation:hover {
    background-color: var(--primary-color);
    color: var(--bs-white);
}


@media (max-width: 1200px) {
    .header-hamburger,
    .close-navigation {
        display: flex;
    }

    .header {
        background: var(--bs-white);
        padding: 5px 0;
        animation: unset !important;
    }

    .header-logo > img,
    .header.is-scroll .header-logo > img {
        width: 130px !important;
    }

    .frmSearch-form {
        margin-left: auto;
    }

    .search-button {
        color: var(--text-color);
        border: 1px solid var(--text-color);
        font-size: unset;
        background-color: var(--bs-white);
        width: 35px;
        height: 35px;
    }

    .is-search .search-button {
        background-color: var(--primary-color);
        color: var(--bs-white);
        border: 1px solid var(--primary-color);
    }


    .header-navigation__bottom {
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        padding: 22px 35px;
        background-color: var(--primary-color);
        font-size: 0.9em;
        font-family: var(--font-heading);
    }

    .header-navigation {
        position: fixed;
        top: 0;
        left: 0;
        width: 400px;
        background-color: var(--bs-white);
        height: 100vh;
        z-index: 6;
        -webkit-transform: translateX(-200%);
        -ms-transform: translateX(-200%);
        transform: translateX(-200%);
        -webkit-transition: all 0.5s ease-in-out;
        -o-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;
        -webkit-transition-delay: 0.1s;
        -o-transition-delay: 0.1s;
        transition-delay: 0.1s;

        -webkit-backdrop-filter: blur(10px);

        backdrop-filter: blur(10px);
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .is-navigation .header-navigation {
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }

    .header .header-navigation > ul {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        padding: 30px 35px;
        overflow-y: auto;
        gap: 0;
    }

    .header .header-navigation > ul > li:hover > a::after,
    .header .header-navigation > ul > li.active > a::after {
        transform: scaleX(0);
    }

    .header .header-navigation > ul > li {
        width: 100%;
    }

    .header .header-navigation > ul > li > a {
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        padding: 15px 0;
        color: var(--text-color);
    }

    .header .header-navigation > ul > li > a > i {
        width: 25px;
        height: 25px;
        background-color: var(--primary-color);
        color: var(--bs-white);
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        border-radius: 2px;
    }

    .header .header-navigation > ul > li > a[aria-expanded='true'] i {
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    .header .header-navigation > ul > li:hover > a,
    .header .header-navigation > ul > li > a[aria-expanded=true] {
        color: var(--secondary-color);
        background-color: transparent;
    }

    .header .header-navigation > ul > li:hover > a i {
        -webkit-transform: unset;
        -ms-transform: unset;
        transform: unset;
    }

    .header .header-navigation > ul > li:not(:last-child)::after {
        position: unset;
        content: unset;
        top: unset;
        right: unset;
        background-color: unset;
    }

    .header .header-navigation > ul > li:not(:last-child) {
        border-bottom: 1px solid rgb(244 241 241);
    }

    .header .header-navigation > ul > li > ul > li:not(:last-child),
    .header .header-navigation > ul > li > ul > li > ul > li:not(:last-child) {
        border-bottom: 1px solid transparent;
    }

    .header .header-navigation > ul > li > ul {
        padding-right: 12px;
    }

    .header .header-navigation > ul > li > ul,
    .header .header-navigation > ul > li > ul > li > ul {
        background-color: transparent;
        width: 100%;
        position: unset !important;
        top: unset !important;
        left: unset !important;
        -webkit-transform: unset !important;
        -ms-transform: unset !important;
        transform: unset !important;
        opacity: unset;
        pointer-events: unset;
        visibility: unset;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
        border-radius: 0;
    }

    .header .header-navigation > ul > li > ul > li > ul {
        padding-left: 12px;
    }

    .header .header-navigation > ul > li > ul > li > a,
    .header .header-navigation > ul > li > ul > li > ul > li > a {
        width: 100%;
        padding: 10px 0;
        font-weight: 500;
    }

}

@media (max-width: 400px) {
    .header-navigation {
        width: 100%;
    }

    .header .header-navigation > ul {
        padding: 25px 25px;
    }

    .header-navigation__bottom {
        padding: 22px 25px;
    }

    .close-navigation {
        margin: 25px 25px 10px 25px;
    }
}

/*================================
      section-hero
===============================*/
.hero-item .hero-item_image video,
.hero-item .hero-item_image img {
    width: 100% !important;
    height: auto !important;
    vertical-align: middle;
}

.hero-content .hero-content_sub > span {
    border-radius: 20px 0;
    background: rgba(255, 255, 255, 0.1);
    color: var(--bs-white);
    border: 2px solid var(--primary-color);
    padding: 12px 30px;
    font-size: 1.25em;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
}

.hero-content .hero-content_title {
    color: var(--bs-white);
    font-size: 3.5em;
    font-family: var(--font-heading);
    margin-bottom: 0;
    line-height: normal;
}

.hero-content .hero-content_desc {
    font-size: 1.3em;
    color: var(--bs-white);
    line-height: 24px;
}

.hero-content .hero-content_desc p:last-child,
.hero-content .hero-content_desc ul:last-child,
.hero-content .hero-content_desc ol:last-child {
    margin-bottom: 0;
}

.section-hero .swiper-pagination {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.section-hero .swiper-pagination-bullet {
    width: 30px;
    height: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: var(--primary-color);
    color: var(--bs-white);
    font-weight: 700;
    font-size: 0.85em;
    opacity: 1;
}

.section-hero .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: var(--secondary-color);
}

.section-hero .slider-button_next,
.section-hero .slider-button_prev {
    opacity: 0;
}

.section-hero:hover .slider-button_next,
.section-hero:hover .slider-button_prev {
    opacity: 1;
}

@media (max-width: 1300px) {
    .hero-content .hero-content_title {
        font-size: 3em;
    }
}

@media (max-width: 1024px) {
    .hero-content .hero-content_title {
        font-size: 2.6em;
    }

    .hero-content .hero-content_desc {
        font-size: 1.1em;
    }
}

@media (max-width: 992px) {
    .hero-content .hero-content_title {
        font-size: 2em;
    }

    .hero-content .hero-content_desc {
        font-size: 1em;
    }

    .section-hero .swiper-pagination-bullet {
        width: 25px;
        height: 25px;
        font-size: 0.75em;
    }
}

@media (max-width: 576px) {
    .hero-content {
        display: none !important;
    }
}

.section-breadcrumb .breadcrumb-list .breadcrumb-item {
    color: var(--bs-gray-600);
    font-size: 1em;
    position: relative;
    font-family: var(--font-heading);
}

.section-breadcrumb .breadcrumb-list .breadcrumb-item > a {
    color: var(--bs-gray-700);
}

.section-breadcrumb .breadcrumb-list .breadcrumb-item > a:hover {
    color: var(--primary-color);
}

.section-breadcrumb .breadcrumb-list .breadcrumb-item + .breadcrumb-item {
    padding-left: 5px;
}

.breadcrumb-item + .breadcrumb-item::before {
    color: var(--bs-gray-700) !important;
}

.page-detail .section-breadcrumb .breadcrumb-list .breadcrumb-item:last-child {
    display: none;
}

.page-detail .breadcrumb-title {
    text-align: center;
}

.page-detail .breadcrumb-list ol {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

@media (max-width: 768px) {
    .breadcrumb-title {
        font-size: 2em;
    }
}

/*footer*/


.footer {
    background: #fcfcfc;
}

.footer-column__title {
    font-weight: 500;
    margin-bottom: 1em;
    font-size: 1.7em;
    color: var(--text-color);
    font-family: var(--font-heading);
}

.footer-title {
    font-weight: 700;
    margin-bottom: 1em;
    font-size: 1.4em;
    color: var(--text-color);
    font-family: var(--font-heading);
}

.footer-column__text {
    font-weight: 500;
    font-size: 1.2em;
}

.footer-contact__icon {
    width: 30px;
    border-radius: 50%;
    display: flex;
    color: var(--primary-color);
    font-size: 20px;
}

.footer-contact__title {
    font-weight: 700;
    margin-bottom: 3px;
    font-size: 1.2em;
}

.footer-contact__text {
    color: var(--bs-gray-700);
    transition: var(--transition-default);
    font-weight: 500;
    font-size: 1.1em;
    letter-spacing: .2px;
}

.footer-contact__text:hover {
    color: var(--primary-color);
}

.footer-social > a {
    width: 32px;
    height: 32px;
    font-size: 1em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: var(--bs-white);
    border-radius: 3px;
    -webkit-transition: var(--transition);
    -o-transition: var(--transition);
    transition: var(--transition);
    background-color: var(--primary-color);
}

.footer-social > a:hover {
    color: var(--bs-white);
    background-color: var(--secondary-color);
}

.footer-text > li > a {
    font-size: 1.2em;
    font-weight: 500;
    color: var(--bs-gray-700);
    transition: var(--transition);
    width: max-content;
    position: relative;
    display: inline-flex;
}

.footer-text > li > a:hover::after {
    width: 100%;
}

.footer-text > li > a:hover::before {
    left: 0;
    opacity: 1;
}

.footer-text > li > a:hover {
    opacity: 1;
    padding-left: 10px;
}

.footer-copyright {
    padding: 15px 0;
    color: var(--bs-gray-200);
    font-size: 0.9em;
    border-top: 1px solid #fdf8f829;
    background-color: var(--primary-color);
}

@media (max-width: 1024px) {
    .footer {
        margin-top: 0;
    }
}

@media (max-width: 576px) {
    .footer-column__title {
        font-size: 1.4em;
        margin-bottom: 0.5em;
    }
}


.scroll-top {
    position: fixed;
    right: 19px;
    bottom: 20px;
    border-radius: 50%;
    height: 45px;
    width: 45px;
    background: var(--primary-color);
    color: var(--bs-white);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 1.1em;
    z-index: 5;
    -webkit-box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075);
    box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075);
    -webkit-transition: var(--transition-default);
    -o-transition: var(--transition-default);
    transition: var(--transition-default);
    cursor: pointer;
    opacity: 0;
    visibility: hidden;
}


.scroll-top.is-show {
    opacity: 1;
    visibility: visible;
}

.scroll-top:hover {
    background-color: var(--primary-hover);
}

.floating-group {
    position: fixed;
    right: 20px;
    left: unset;
    bottom: 90px;
    z-index: 11;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 10px;
}

.floating-mess,
.floating-zalo {
    position: static;
    opacity: 0;
    visibility: hidden;
    transform: translateY(15px);
    transition: all 200ms linear;
}

.float-contact.is-show,
.floating-mess.is-show,
.floating-zalo.is-show {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

.float-contact {
    position: relative;
    right: 30px;
    margin-top: 15px;
    z-index: 9;
    opacity: 0;
    visibility: hidden;
    transform: translateY(15px);
    transition: all 200ms linear;
}

.float-contact > a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    border-radius: 5px;
    background: var(--secondary-color);
    color: var(--bs-white);
    padding: 4px 35px 4px 15px;
}

.float-contact > a > .icon {
    width: 65px;
    height: 65px;
    border-radius: 50%;
    background: var(--secondary-color);
    position: absolute;
    top: 50%;
    right: -37.5px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 15px;
}

.float-contact > a > .icon:before {
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-name: hover-ripple-out;
    animation-name: hover-ripple-out;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border-radius: 50%;
    content: '';
    display: block;
    position: absolute;
    background: var(--secondary-color);
    width: 100%;
    height: 100%;
}

.float-contact > a > .icon > .icon-inner {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 55px;
    height: 55px;
    border-radius: 50%;
    background: var(--secondary-color);
    border: 2px solid var(--bs-white);
    -webkit-transition: var(--transition-default);
    -o-transition: var(--transition-default);
    transition: var(--transition-default);
    font-size: 1.4em;
    color: var(--bs-white);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    z-index: 2;
}

.float-contact > a > .icon > .icon-inner i {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-name: zoom-icon;
    animation-name: zoom-icon;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}

.float-contact > a > .text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.float-contact > a > .text .text-title {
    font-size: .85em;
    color: var(--bs-white);
    opacity: 0.9;
    font-weight: 600;
}

.float-contact > a > .text .text-number {
    font-size: 1.15em;
    font-weight: 700;
}

.float-contact.float-contact-1 {
    bottom: 105px;

}


@-webkit-keyframes hover-ripple-out {
    50% {
        width: calc(100% + 15px);
        height: calc(100% + 15px);
        opacity: 0;
    }
}

@keyframes hover-ripple-out {
    50% {
        width: calc(100% + 15px);
        height: calc(100% + 15px);
        opacity: 0;
    }
}

@-webkit-keyframes zoom-icon {
    100% {
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }
}

@keyframes zoom-icon {
    100% {
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }
}

@media (max-width: 768px) {

    .floating-group {
        right: 5px;
        left: unset;
        bottom: 80px;
    }

    .float-contact {
        right: 3px;
        margin-top: 5px;
    }

    .float-contact > a > .text {
        display: none;
    }

    .float-contact > a {
        padding: 0;
        background: transparent;
        box-shadow: none;
    }

    .float-contact > a > .icon {
        position: static;
        transform: none;
        width: 40px;
        height: 40px;
    }

    .floating-zalo {
        left: 12px;
        bottom: 155px;
    }

    .floating-zalo img {
        width: 45px;
        height: 45px;
    }

    .floating-mess {
        left: 12px;
        bottom: 205px;
    }
}

@media (max-width: 768px) {
    .scroll-top {
        right: 5px;
    }
}

.form-group .form-label {
    font-weight: 600;
    font-size: 1em;
    margin-bottom: 6px;
}

.form-group .form-control, .form-group .form-select, .form-group textarea {
    width: 100%;
    height: 45px;
    font-size: 15px;
    padding: 3px 20px;
    border-radius: 3px;
    border: 1px solid var(--bs-gray-400);
}

.form-group textarea {
    resize: none;
    height: unset !important;
    padding: 20px !important;
}

.form-group .form-control[readonly] {
    pointer-events: none;
    background-color: var(--bs-gray-200);
}

.form-select.is-valid, .was-validated .form-select:valid {
    border-color: var(--bs-gray-400);
    background-image: unset !important;
}

.form-check-input:checked {
    background-color: var(--primary-color) !important;
    border-color: var(--primary-color) !important;
}

.was-validated .form-check-input:valid ~ .form-check-label {
    color: var(--bs-gray-800);
}

.form-check-input.is-valid, .was-validated .form-check-input:valid {
    border-color: var(--bs-gray-600);
}

/*section-knowledge*/
.knowledge-item{
    box-shadow: 0 0 .3rem rgba(0, 0, 0, .075) !important;
}

.knowledge-item .card-item_header {
    width: 60px;
    height: 60px;
    background: var(--primary-color);
    box-shadow: 3px 3px var(--primary-shadow);
}

.knowledge-item .card-item_content .card-item__title {
    font-size: 1.2em;
    font-weight: 700;
    color: var(--bs-black);
}

.knowledge-item .card-item_content .card-item__desc {
    font-size: 1em;
    color: var(--bs-gray-600);
    line-height: 1.5;
}

